Bug 1886811 - gimp-2.10.22-1.fc32.x86_64 pulls lcms2-devel
Summary: gimp-2.10.22-1.fc32.x86_64 pulls lcms2-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-09 12:57 UTC by Harald Reindl
Modified: 2020-10-23 22:11 UTC (History)
5 users (show)

Fixed In Version: gimp-2.10.22-2.fc32 gimp-2.10.22-2.fc31 gimp-2.10.22-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 16:57:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2020-10-09 12:57:32 UTC
[root@srv-rhsoft:~]$ rpm -e lcms2-devel-2.9-7.fc32.x86_64
error: Failed dependencies:
        lcms2-devel >= 2.8 is needed by (installed) gimp-2:2.10.22-1.fc32.x86_64

i doubt that any normal application needs devel-packages

Comment 1 Fedora Update System 2020-10-12 00:50:08 UTC
FEDORA-2020-dcf3d3bdaf has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcf3d3bdaf

Comment 2 Fedora Update System 2020-10-12 00:50:09 UTC
FEDORA-2020-5f4d87898f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5f4d87898f

Comment 3 Fedora Update System 2020-10-12 00:50:10 UTC
FEDORA-2020-446da1ba79 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-446da1ba79

Comment 4 Fedora Update System 2020-10-12 14:04:57 UTC
FEDORA-2020-446da1ba79 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-446da1ba79`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-446da1ba79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-12 14:31:25 UTC
FEDORA-2020-5f4d87898f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5f4d87898f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5f4d87898f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-12 22:45:42 UTC
FEDORA-2020-dcf3d3bdaf has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dcf3d3bdaf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcf3d3bdaf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-19 16:57:46 UTC
FEDORA-2020-5f4d87898f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-10-19 17:03:56 UTC
FEDORA-2020-446da1ba79 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-23 22:11:59 UTC
FEDORA-2020-dcf3d3bdaf has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.